/*
Theme Name: Carzaniga Theme Hello
Theme URI: https://www.itsopen.it
Description: Theme for www.carzaniga.it
Author: ItsOpen
Author URI: https://www.itsopen.it
Template: hello-elementor
Version: 1.0.0
*/
/* Add your custom styles here */

.nota {
font-size: 0.8rem;
font-style: italic;
}

.img-raggio {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

#offerte-in-home .swiper-slide {
background-color: #ffffff;
}

@media (max-width: 479px) {
#galleria-prodotto-offerta .gallery-columns-3 .gallery-item {
/*      #gallery-1 .gallery-item {*/
max-width: 33.3333% !important;
}

